.BlogError {
	text-align: center;
}

.BlogError p {
	color: #fff;
	display: inline;
	background-color:	#f77;
	padding: 7px;
	font-weight:bold;
}

.edit-post {
	clear:both;
	padding-top:10px;
}
/* IMAGES 
-------------------------------------------- */

	img.right {
		float: right;
		margin-left: 20px;
		margin-bottom: 20px;
	}
	img.left {
		float: left;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
